PDA

View Full Version : Patch Problem, Need help



Torv
03-05-2005, 10:03 AM
installed patch 3.02bm, 3.03 and 3.04. Resarted Pacific Fighters (PF+FB+AEP) and now I cant generante new campaigns from the USAAF, USN and USMC side. I click the generate button, get a beeping noise and nothing happens after that.

WHAT DO I DO NOW!

Torv
03-05-2005, 10:03 AM
installed patch 3.02bm, 3.03 and 3.04. Resarted Pacific Fighters (PF+FB+AEP) and now I cant generante new campaigns from the USAAF, USN and USMC side. I click the generate button, get a beeping noise and nothing happens after that.

WHAT DO I DO NOW!

reddevil49
03-05-2005, 11:01 AM
Be sure you installed the 3.03m and the3.04m and not the 3.03 and3.04 without the m behind them.

EURO_Snoopy
03-05-2005, 12:18 PM
Installation and Patching Guide (http://www.airwarfare.com/guides/patching.htm)

Torv
03-05-2005, 06:19 PM
Do I need to uninstall anything, or just download the correct patches and run them?

FoolTrottel
03-05-2005, 06:23 PM
Just downloading them and applying them in correct order should do fine!
No need to un-install!

Good Luck!

Torv
03-05-2005, 07:06 PM
Ok, downloaded the 303 patch, and the 303 to 304 patch. Installed them, and I still have the same problem. I can not generate an American ( USN, USMC, and USAAF) campaign, where before installation of the patchs I could. I click the generate button and nothing happens. I will go back in and see if i can create any other campaigns.

PS

When I start the game it shows that V 3.02bm is version I am running.

Torv
03-05-2005, 07:19 PM
Ok, further info. I can create a campaign from the orignial FB and AEP. However, I cant create any campaigns in the PF part. It isnt isolated to the americans, I tried to create RN, RAAF, IJA and IJN and could not create campiagns in those either. The only solution I can think of doinfg at this stage is uninstall PF and then re-install and NOT install the patches. Would rather not do that since the game is quite buggy.

Any help appreicated.

EURO_Snoopy
03-06-2005, 01:32 AM
It sounds like you are installing the wrong patches. I would completely uninstall and start from scratch. Pay close atttention to the names of patches in the guide.
You require pf_patch303m.exe and pf_v303m_to_v304m.exe to patch a merged installation.